LONG_NAME=Cr\u00E9e des jointures entre les tables fournies en entr\u00E9e par les composants tELTVertica
MAP.NAME=\u00C9diteur de mapping Vertica ELT
PREVIEW.NAME=Aper\u00E7u
USE_EXISTING_CONNECTION.NAME=Utiliser une connexion existante
DBNAME.NAME=Base de donn\u00E9es
HOST.NAME=H\u00F4te
PORT.NAME=Port
USER.NAME=Utilisateur
PASS.NAME=Mot de passe
ENCODING.NAME=Encodage
SCHEMA.NAME=Sch\u00E9ma
TABLE.NAME=Table
LINK_STYLE.NAME=Style de lien :
LINK_STYLE.ITEM.AUTO=AUTO
LINK_STYLE.ITEM.BEZIER_CURVE=Courbe de b\u00E9zier
LINK_STYLE.ITEM.LINE=Ligne (rapide)
PROPERTIES.NAME=Param\u00E8tres suppl\u00E9mentaires JDBC
CONNECTION.NAME=Liste des composants
DB_VERSION.NAME=Version de la base de donn\u00E9es
DB_VERSION.ITEM.VERTICA_3=Vertica 3
DB_VERSION.ITEM.VERTICA_3.5=Vertica 3.5
DB_VERSION.ITEM.VERTICA_4=Vertica 4
DB_VERSION.ITEM.VERTICA_4.1=Vertica 4.1
DB_VERSION.ITEM.VERTICA_5.0=Vertica 5.0
DB_VERSION.ITEM.VERTICA_5_1=Vertica 5.1
DB_VERSION.ITEM.VERTICA_6_0=Vertica 6.0
DB_VERSION.ITEM.VERTICA_6_1_X=Vertica 6.1.X
DB_VERSION.ITEM.VERTICA_7_0_X=Vertica 7.0.X
DB_VERSION.ITEM.VERTICA_9_0=Vertica 9.0
